@charset "utf-8";
.leading{
	width:668px;
	line-height:180%;
}
.leading .remark{
	color:#4aa07c;
}
.listHeader{
	height:28px;
	color:white;
	background-color:#c8c8c8;
	font-size:189%;
	font-weight:bold;
	margin:0px 0px 20px;
	padding:5px 0;
	text-align:center;
/*	font-family:'HGP明朝B','ＭＳ Ｐ明朝','ＭＳ 明朝','ヒラギノ明朝 Pro W3','平成明朝',Mincho,serif;*/
}
.years{
	width:668px;
	font-size:123.1%;
	line-height:200%;
	margin-bottom:20px;
}
.years a{
	display:inline-block;
	margin-right:30px;
	text-decoration:underline;
}
.ListBox{
	position:relative;
	margin-bottom:10px;
	width:940px;	/* For IE6 bottom position */
}
.ListBox td{
	padding:15px 10px 15px 0;
	width:215px;
	border:1px solid #d2d2d2;
	vertical-align:top;
}
.ListBox td.mid{
	width:10px;
	border:0px solid white;
	padding:0;
}
.ListBoxRight{
	position:relative;
	float:left;
	padding:15px 10px 15px 0;
	width:217px;
	border:1px solid #d2d2d2;
}
.ListImage img{
	border-width:0;
	width:454px;
}
.ListText{
	text-align:center;
	width:454px;
	height:150px;
}
.arrow{
	float:right;
	width:15px;
	height:15px;
	display:block;
	background:url(../img/arrow.gif) no-repeat 0 0;
}
.entry1,
.entry2{
	width:454px;
	margin-bottom:30px;
}
.entry1{
	margin-right:32px;
}
.entry-title1{
	font-size:161.6%;
	font-weight:bold;
	color:#00a77d;
}
.brackets{
	font-family:'HGP明朝B','ＭＳ Ｐ明朝','ＭＳ 明朝','ヒラギノ明朝 Pro W3','平成明朝',Mincho,serif;
	font-size:40px;
	color:#00a77d;
	vertical-align:-12%;
}
.entry-title2{
	font-size:32px;
	color:#333333;
	line-height:138%;
}
.date1,
.date2,
.date3,
.date4{
	position:absolute;
	left:82px;
	bottom:10px;
	width:135px;
}
.date2{
	left:319px;
}
.date3{
	left:556px;
}
.date4{
	left:793px;
}
a.detail,
a.purchase{
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
a.detail {
	margin-top:10px;
	height: 15px;
	width: 45px;
	background:url(../img/detail.gif) no-repeat 0 0;
}
a.detail:hover 
{
	background-position:0 -15px;
}
a.purchase 
{
	margin:30px auto;
	width:208px;
	height:55px;
	background:url(../img/purchase.gif) no-repeat 0 0;
}
a.purchase:hover 
{
	background-position:0 -55px;
}
a.cart img{
	margin-top:10px;
	width: 260px;
}
a.cart img:hover 
{
	opacity:0.7;
}
a.coupon img{
	margin-top:10px;
	width: 260px;
}
a.coupon img:hover 
{
	opacity:0.7;
}
.large{
	font-size:123.1%;
	font-weight:bold;
	margin-bottom:0px;
}
.description{
	width:400px;
	float:right;
	font-size:100%;
	line-height:160%
}
.info{
	margin-top:40px;
}
.product-image{
	display:block;
	width:430px;
	float:left;
}
.coupon_title{
	margin-top:0.5em;
	font-size:1.0625rem;
	font-weight:bold;
	color:red;
}
/*------------*/
/* DOM用Class */
/*------------*/
/* 外枠 */
.description_box{
	width:620px;
	margin:36px auto 0;
}
/* 行先頭が赤丸のリスト */
.red_top_list {
	margin-bottom:60px;
}
.red_top_list li{
	font-size:1.375rem;
	line-height:180%;
	text-indent:-1rem;
	margin-left:1rem;
}
.red_top_list li:before{
	content: "●";
	color:#ff6b78;
	margin-right:0.2em;
}
/* 上下枠が点線のリスト */
.dash_border_list {
	margin-bottom:36px;
}
.dash_border_list li{
	border-top:1px dashed #ff6b78;
	font-size:1.0624rem;
	font-weight:bold;
	line-height:250%;
}
.dash_border_list li:last-child{
	border-bottom:1px dashed #ff6b78;
}
/* 大きな文字のテキスト */
.large_text{
	font-size:1.0624rem;
	line-height:170%;
}
/* ヘッダーテキスト画像 */
img.product_header {
	margin:60px 0 35px;
	height:62px;
	display:block;
}
/* 商品画像 */
img.product_image{
	margin:0 20px 30px 0;
	height:118px;
	display:block;
	float:left;
}
/* 通常画像 */
img.normal_image{
	margin:0 auto;
	display:block;
}
/* 隠し画像 */
img.hidden_image{
	display:none;
}
/* 商品タイトル */
.product_title{
	margin-bottom:20px;
	font-size:1.25rem;
	font-weight:bold;
	line-height:150%;
	width: -webkit-calc(100% - 100px);
	width: calc(100% - 100px);
	height: 118px;
	float:left;
	position: relative;
}
.product_title div{
	position: absolute;
	top: 50%;
	left: 0%;
	-webkit-transform: translate(15px, -50%); /* Safari用 */
	transform: translate(15px, -50%);
}
/* 商品説明テキスト */
.plain_text{
	clear:both;
	font-size:1rem;
	line-height:170%;
}
/* 枠付きテキスト */
.framed_text{
	clear:both;
	font-size:1rem;
	line-height:170%;
	border:2px dotted #ff5b00;
	padding:15px 30px;
	margin-top:40px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}
/* 画像テキスト */
.image_text{
	clear:both;
	font-size:1rem;
	line-height:170%;
	margin:40px 0 0;
}
/* 太字テキスト */
.bold_text{
	clear:both;
	font-size:1.25rem;
	line-height:170%;
	font-weight:bold;
}
/* 横線 */
hr{
	display:block;
	margin:40px 0;
	border: 0;
	height: 1px;
	background: #adadad;
}
